Skip to content

Points of presence

All operations require authentication, except the 2 marked Public.

2 operationsv1/cdn/dedicated
Agent setup

List points of presenceProductionPublic

GET
/1.0/cdn/dedicated/pops

Response

200string[]successful operation

Public: no token needed

$ curl https://api.eu.ovhcloud.com/1.0/cdn/dedicated/pops
ResponseExample
[ "string"]

Get a point of presenceProductionPublic

GET
/1.0/cdn/dedicated/pops/{name}

Path parameters

name
required
string

Name of the pop

Response

200Popsuccessful operation
city
read-only
string
—
comment
read-only
string
—
name
read-only
string

Name of the pop

status
read-only
PopStatusEnum

All Pop status

Valuesdownokreroutedunknown

Example uses name = string

$ curl https://api.eu.ovhcloud.com/1.0/cdn/dedicated/pops/{name}
ResponseExample
{ "city": "string", "comment": "string", "name": "string", "status": "down"}